@font-face {
    font-family: 'OverPassExBold';
    src: url('fonts/overpass-extrabold-webfont.eot');
    src: url('fonts/overpass-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/overpass-extrabold-webfont.woff') format('woff'),
         url('fonts/overpass-extrabold-webfont.ttf') format('truetype'),
         url('fonts/overpass-extrabold-webfont.svg#OverPassExBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OverPassReg';
    src: url('fonts/overpass-regular-webfont.eot');
    src: url('fonts/overpass-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/overpass-regular-webfont.woff') format('woff'),
         url('fonts/overpass-regular-webfont.ttf') format('truetype'),
         url('fonts/overpass-regular-webfont.svg#OverPassReg') format('svg');
    font-weight: normal;
    font-style: normal;
}
*{
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;          /* IE 8+ */ 
	line-height: 1;
}
a,h1,h2,h3,h4,h5,h6,form,button,ul,li,p,input,a:hover{
    margin:0;
    text-decoration: none;
    padding: 0;
    height: auto; 
    list-style: none;
}
.homeScreen{
	position: fixed;
	z-index:2000;
	left:0px;
	display:none;
	top:0px;
	border: 19px solid #ffffff;
	width: 100%; 
	overflow: hidden;
	background:#034e79 url(../images/top-arrows.png) no-repeat left top / 100% auto;
	height:100vh;
}
.homeScreen a.closeButton{
	position: absolute;
	right: 18px;
	top: 18px;
	width: 41px;
	height: 41px;
	font-size: 0;
	z-index: 2200;
	background:url(../images/close-btn.png) no-repeat left top / 100% auto;
}
.cookie-content-holder{
	background: url(../images/bottom-arrows.png) no-repeat left bottom / 100% auto;
	float: left;
	width: 100%;
	height: 100%;
	position: relative;
}
.cookie-btns{
	position: absolute;
	width: 85%;
	top: 50%;
  	left: 50%;
	transform: translate(-50%, -50%);
}
.cookie-btns p{
	float: left;
	width: 100%;
	font-size: 31px;
	color: #ffffff;
	line-height: 1;
	letter-spacing: -0.04em;
	font-family: 'OverPassExBold';
}
.cookie-btns ul{
	padding: 20px 0 0;
	margin: 0px;
	float: left;
	width: 100%;
}
.cookie-btns ul li{
	font-size: 22px;
	font-family: 'OverPassReg';
	color: #ffffff;
	float: left;
	clear: left;
	width: auto;
	padding: 8px 50px 10px 0;
}
.cookie-btns ul li span{
	font-family: 'OverPassExBold';
		
}
.cookie-btns ul li:nth-child(1){
	background: url(../images/share-icon-new.png) no-repeat right top / 25px auto;
	padding-right: 38px;
}
.cookie-btns ul li:nth-child(2){
	background: url(../images/add-screen.png) no-repeat right top / 36px auto;
}
@media (max-width:359px){
	.cookie-btns p{
		font-size: 25px;
		line-height: 1;
	}
	.cookie-btns ul li{
		font-size: 18px;
	}
	.cookie-btns ul li:nth-child(1){
	background: url(../images/share-icon-new.png) no-repeat right top / 20px auto;
	padding-right: 30px;
}
.cookie-btns ul li:nth-child(2){
	padding: 8px 40px 10px 0;
	background: url(../images/add-screen.png) no-repeat right top / 30px auto;
}
}